Subject: RE: [lojban] Chomskyan universals and Lojban

From: "Craig" <[email-masked]>
Date: Wed, 15 Aug 2001 08:14:04 -0400

>Does anyone know
>i) either any counter-examples in natural languages?

None that I can think of.

>ii) or why lojban is this way round?

My two theories:
1. It is more common to discuss sellers than buyers, and 'le vecnu' is more
succinct than 'le se vecnu.'
2. I have heard that choices of gismu were based on Basic English, which
does not have a word for buy. But I just checked, and that doesn't work
because it doesn't have a word for 'sell' either.

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74